{% extends 'nav.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href={% static "style.css" %}>
    <link href="https://fonts.googleapis.com/css?family=Lato|Playfair+Display&display=swap" rel="stylesheet">
    <title>Track Records</title>
</head>
<body>
    <div class="wrapper">
        <section class="left-box">
            <div class="left">MY</div>
        </section>

        <section class="bio">
            <nav class="navbar navbar-expand-md navbar-dark">
                <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#mainNavigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div id="mainNavigation" class="collapse navbar-collapse justify-content-end">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" href="#">Track Records</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="Story3/carousel">Random Pics</a>
                        </li>
                    </ul>
                </div>
            </nav>

            {% block content %}
            <h1 class="title">TRACK RECORDS</h1>

            <div class="pair">
                <p class="track_odd">
                    OSN Komputer SMA 2018 <br>
                    Juara 1 <br>
                    Tingkat Kabupaten/Kota
                </p>
                <p class="track_even">
                    OSN Komputer SMA 2017 <br>
                    Juara 1 <br>
                    Tingkat Kabupaten/Kota
                </p>
            </div>
            <div class="pair">
                <p class="track_odd">
                    OSN Matematika SMP 2015 <br>
                    Juara 2 <br>
                    Tingkat Kabupaten/Kota
                </p>
                <p class="track_even">
                    O2SN Catur Putri SMP 2014 <br>
                    Juara 3 <br>
                    Tingkat Kabupaten/Kota
                </p>
            </div>
            <div class="pair">
                <p class="track_odd">
                    O2SN Catur Putri SD 2012 <br>
                    Juara 3 <br>
                    Tingkat Kecamatan
                </p>                
            </div>

            <div class="socmed">
                <img src={% static "line.png" %} alt="LINE logo" class="sym">
                <p>altschmerz</p>
            </div>
        </section>
        {% endblock %}

        <section class="right-box">
            <div class="right">BIO</div>
        </section>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>